[setup]
;------------名称
AppTitle      =  幽灵庄园的秘密
;------------主EXE路径 
AppName       =     
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-9-20 17:33:10 
RunNum        =29
isclose       =0
